Subject: 9menu & mouse warping

From: [email-masked] (Arnold D. Robbins)
Date: Thu, 1 Jun 1995 17:35:00 -0400

The sentiment so far is for 9menu not to warp the mouse.  I'm half tempted
to make the option such that it will warp the mouse, and then warp it back to
where it was when done (a sort of mouse stack... :-), mainly 'cause I like to
leave 9menu in one place.

However, that probably wouldn't go over too well either. :-)

OK, so is it possible under X to get a MapNotify event from the window
manager but avoid the actual mapping of the window until after I've
moved it to the new location?  The current code blinks the menu at the old
location before moving it to under the mouse; I thought I'd ask for advice
about this before trying to do any hacking on it. (dhog?)

Keep those cards and letters coming, folks.

Thanks,

Arnold